/*
Theme Name: ERCB
Version: 1.0
Description: A child theme of Neve
Author: ERCB
Template: neve
*/



/* @import url("../neve/style.css"); */
.site-logo .brand {
    width: 100%;
}
ol.ticss-a6004474 {
    word-break: break-all;
}
.builder-item--footer_copyright {
  text-align: center;
}
.back-to-top {
  visibility: hidden;
  background-color: #CB4646;
  color: #fff;
  width: 42px;
  height: 42px;
  text-align: center;
  line-height: 38px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 90;
  cursor: pointer;
  opacity: 0;
  border-radius: 3px;
  -webkit-transform: translateZ(0);
  transition: all .4s
}

.back-to-top .fa {
  font-size: 22px;
  vertical-align: middle
}

.back-to-top:hover {
  background-color: #A22144;
  color: #fff;
  opacity: 1;
}

.back-to-top.show {
  visibility: visible;
  opacity: 1;
}

/* Contact form */
div.wpforms-container-full .wpforms-form input[type=text],
div.wpforms-container-full .wpforms-form input[type=email]{
    padding: 25px 15px;
    background-color: #f7f7f7;
		font-family: monospace;
    font-size: 14px;
}
div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium{
    padding: 15px;
    background-color: #f7f7f7;
		font-family: monospace;
    font-size: 14px;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label{
	font-family:Roboto;
	font-size:13.6px;
	font-weight:700;
	text-transform:uppercase;
}
div.wpforms-container-full .wpforms-form .wpforms-required-label{
	color:#111111;
}
/* Contact form - Button */
div.wpforms-container-full .wpforms-form button[type=submit] {
    background-color: var(--nv-primary-accent);
    font-family: Roboto;
    font-size: 13.6px;
    color: #ffffff;
    text-transform: uppercase;
    padding: 20px 40px;
    border: none;
}
div.wpforms-container-full .wpforms-form button[type=submit]:hover {
    background-color: var(--nv-secondary-accent);
    border: none;
	color: #111111;
}

/* styles for logo section */
.center-logo{
	display: block;
	margin-right: auto;
	margin-left: auto;
	max-width: 1100px;
	text-align: center;
}

.logo-header{
	margin-top:30px;
}

